/*--- Common ---*/
* { padding:0px; margin:0px; }
html{ height: 100%;  margin-bottom: 1px; }
html *{ padding: 0; margin: 0; }
body { background:#6DA627; font-family:'Museo_Slab', Arial, Helvetica, sans-serif; font-size:14px; color:#8D8D8C; /*text-shadow:#fff 1px 1px 1px;*/ line-height:22px; }
.holder { width:930px; margin:auto; }
.floatLeft { float:left; }
.floatRight { float:right; }
.clear { clear:both; display:block; }
a { color:#004b78; text-decoration:none; }
a:hover { color:#ff6600; }

/*--- Font Face ---*/
@font-face {
	font-family: 'Museo_Slab';
	src: url('http://www.89bytes.com/styles/fonts/museo_slab_500-webfont.eot');
	src: local('?'), url('http://www.89bytes.com/styles/fonts/museo_slab_500-webfont.woff') format('woff'), url('http://www.89bytes.com/styles/fonts/museo_slab_500-webfont.ttf') format('truetype'), url('http://www.89bytes.com/styles/fonts/museo_slab_500.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*--- Wrapper ---*/
#Wrapper { background:url(../images/wrapper-bg.gif) left bottom repeat-x #3EC6E0; }
#container {width:630px; outline:0; text-align:center; height:360px; overflow:hidden; font-size:18px; }
#container a { color:#CC0033; text-decoration:none; }

/*--- Header ---*/
#Header { height:130px; width:900px; margin:auto;  }
#Header .floatLeft { padding-left:18px; padding-top:38px; }
#Header .floatLeft h1.logo { background:url(../images/logo.png) left top no-repeat; width:198px; height:51px; display:block; }
#Header .floatLeft h1.logo a { width:198px; height:51px; display:block; text-indent:-9999px; overflow:hidden; }
#Header .floatRight { padding-top:47px; white-space:nowrap; padding-right:18px; }
#Header .floatRight li { display:inline; }
#Header .floatRight li a { text-decoration:none; line-height:33px; float:left; display:block; color:#004C79; text-shadow:#9EEDFB 1px 1px 1px; font-size:18px; margin-right:35px; white-space:nowrap; }
#Header .floatRight li a.last { margin-right:0px; }
#Header .floatRight li a:hover { text-decoration:none; color:#00121D; }
#Header .floatRight li a.Sel { border-bottom:1px solid #D8ED92; }

/*--- Content ---*/
#Content { width:900px; margin:auto; background:#fff; border-bottom:#C7C2AC 4px solid; position:relative;text-shadow:#fff 1px 1px 1px; }
#Content .inside { padding:20px; }
#Content .floatLeft { width:575px; padding-top:78px; }
#Content .floatLeft .fL { width:253px; margin-right:25px; float:left; background:#fff; border:1px solid #e1e1e1; margin-bottom:25px; padding:10px; text-align:center; padding-bottom:5px; }
#Content .floatLeft .fL .top { height:150px; background:#fff; }
#Content .floatLeft .fL .btm { line-height:24px; padding-top:4px; font-size:16px; color:#CC0033; padding-bottom:3px; }
#Content .floatLeft .fL .btm a { color:#CC0033; }
#Content .floatLeft .fL .btm a:hover { color:#004b78; }
#Content .floatLeft .fL .btm em { color:#666666; font-size:13px; font-style:normal;line-height:18px;  }
#Content .floatLeft p { margin-bottom:22px; }
#Content .floatLeft .noMar { margin-right:0px; }
#Content h2 { margin-bottom:26px; font-size:25px; color:#fff; display:block; text-shadow:#A44400 1px 1px 1px; position:absolute; background:#D22F09 url(../images/heading-arow.gif) right top no-repeat; top:30px; left:-15px; line-height:43px; padding-left:22px; padding-right:35px; font-weight:normal; white-space:nowrap; z-index:900!important; }
#Content h2.home { top:278px; background:url(../images/home-arrow.png) right top no-repeat; }
#Content h2.home a { color:#fff; text-decoration:none; }
#Content .headingHolder { background:url(../images/red-holder.png) left top no-repeat; width:14px; height:14px; position:absolute; top:73px; left:-14px; }
#Content .homeHolder { background:url(../images/red-holder.png) left top no-repeat; width:14px; height:14px; position:absolute; top:321px; left:-14px; }
#Content .blueHolder { background:url(../images/blue-holder.png) left top no-repeat; width:14px; height:14px; position:absolute; top:384px; left:900px; }
#Content .slideHolder { height:360px; background:#fff; width:630px; }
#Content .sideBlueAreaHome { width:225px; height:328px; background:#09649B url(../images/bluebox-bg.gif) left top repeat-y; color:#fff; overflow:hidden; position:absolute; left:650px; top:16px; padding:20px; text-shadow:#012D48 1px 1px 1px; }
#Content .sideBlueAreaHome li { display:block; list-style-type:none; padding-left:33px; padding-bottom:18px; font-size:13px; line-height:19px; background:url(../images/green-arrow.png) left top no-repeat; width:192px; }
#Content .sideBlueAreaHome h3 { font-size:18px; line-height:24px; color:#A3EEF3; margin-bottom:16px; border-bottom:1px dashed #308AC0; padding-bottom:6px; font-weight:normal; }
#Content .sideBlueAreaHome .btnArea { padding-left:33px; }
#Content .btn { font-family:'Museo_Slab', Arial, Helvetica, sans-serif; font-size:17px; color:#D4EB87; padding:3px 8px 4px 8px; background:#00395B; border:0px; text-shadow:#000 1px 1px 1px; -webkit-border-radius:5px; -moz-border-radius:5px;  }
#Content .btn:hover { background:#00263D; }

#Content .sideBlueArea { width:225px; background:#09649B url(../images/bluebox-bg.gif) left top repeat-y; color:#fff; overflow:hidden; position:absolute; left:650px; top:16px; padding:20px; text-shadow:#012D48 1px 1px 1px; }
#Content .sideBlueArea h3 { font-size:24px; line-height:30px; color:#A3EEF3; margin-bottom:16px; border-bottom:1px dashed #308AC0; padding-bottom:6px; font-weight:normal; }

#Content .sideGreenArea { width:225px; background:#D8ED92 url(../images/green-bg.gif) right top repeat-y; color:#fff; overflow:hidden; position:absolute; left:650px; top:16px; padding:20px; text-shadow:#012D48 1px 1px 1px; }
#Content .sideGreenArea h3 { margin-bottom:5px; font-size:24px; color:#3C4E00; display:block; text-shadow:#F6FFD9 1px 1px 1px;  line-height:30px; font-weight:normal; border-bottom:1px dashed #A4C23B; padding-bottom:6px; }
#Content .sideGreenArea li { display:inline; }
#Content .sideGreenArea li a { display:block; text-decoration:none; color:#080B00; line-height:30px; text-shadow:#F4FCD8 1px 1px 1px; background:url(../images/g-arrow.gif) left center no-repeat; padding-left:15px; }
#Content .sideGreenArea li a:hover, #Content .sideGreenArea li a.Sel { background:url(../images/g-arrow-h.gif) 3px center no-repeat; color:#000000; }
#Content .greenHolder { background:url(../images/green-holder.png) left top no-repeat; width:14px; height:14px; position:absolute; left:900px; }

#Content .sideYellowArea { width:225px; background:#FBD57C url(../images/yellow-bg.gif) right top repeat-y; color:#fff; overflow:hidden; position:absolute; left:650px; top:16px; padding:20px; text-shadow:#fef3d8 1px 1px 1px; color:#3A3A3A; }
#Content .sideYellowArea h3 { margin-bottom:20px; font-size:24px; color:#3A3A3A; display:block; text-shadow:#fef3d8 1px 1px 1px;  line-height:30px; font-weight:normal; border-bottom:1px dashed #D2972A; padding-bottom:6px; }
#Content .sideYellowArea p { margin-bottom:10px; }
#Content .sideYellowArea .redTxt { color:#AA0000; font-size:16px; }
#Content .redTxt { color:#AA0000; font-size:16px; }
#Content .sideYellowArea em { font-style:normal; font-size:12px; }
#Content .sideYellowArea p.black { color:#000; }
#Content .sideYellowArea a { text-decoration:none; color:#3A3A3A; }
#Content .sideYellowArea a:hover { text-decoration:underline; }
#Content .sideYellowArea .imageArea { background:#fff; padding:5px; margin-bottom:15px; height:100px; }
#Content .yellowHolder { background:url(../images/yellow-holder.png) left top no-repeat; width:14px; height:14px; position:absolute; left:900px; }

#Content .sideOrangeArea { width:225px; background:#FF7200 url(../images/quote.png) left top no-repeat ; color:#fff; overflow:hidden; position:absolute; left:650px; top:16px; padding:20px; text-shadow:#FC9B4C 1px 1px 1px; padding-bottom:25px; }
#Content .sideOrangeArea h3 { font-size:24px; color:#0F0F0F; display:block; text-shadow:#FDB275 1px 1px 1px;  line-height:30px; font-weight:normal; padding-left:44px; }
#Content .orangeHolder { background:url(../images/orange-holder.png) left top no-repeat; width:14px; height:14px; position:absolute; left:900px; }
#Content .sideOrangeArea h3 a { text-decoration:none; color:#0F0F0F; }
#Content .sideOrangeArea h3 a:hover { color:#6B3001; }

#Content p.last { margin-bottom:0px; }

#Content table.clients td { width:auto; padding:3px 7px; background:#f2f2f2; -webkit-border-radius:5px; -moz-border-radius:5px; border:1px solid #f2f2f2; vertical-align:top; text-align:left; padding-left:12px; }
#Content table.clients td.country { width:25%; text-align:center; background:#E6E9EC; border:1px solid #E6E9EC; padding-left:7px; }
#Content p.testiQuote { background:url(../images/quote-sign.gif) left top no-repeat; display:block; padding:15px 40px 10px 35px; font-style:italic; width:475px; margin-bottom:0px; margin-left:14px; }
#Content .QuoteBtm { background:url(../images/quote-btm.gif) left top no-repeat; display:block; padding:20px 40px; width:470px; color:#CC3300; margin-left:14px; }
#Content .QuoteBtm em { font-style:normal; font-size:12px; color:#666666; }

/*---ajax form---*/
/*#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em; -webkit-border-radius:5px; }*/
#contact { padding:0px 20px; }
#contact input, textarea, select { width: 500px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0 10px 0; font:normal 12px Arial, Helvetica, sans-serif; -webkit-border-radius:5px; -moz-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { font-family:'Museo_Slab', Arial, Helvetica, sans-serif; font-size:17px; color:#D4EB87; width:125px; background:#00395B; border:0px; text-shadow:#000 1px 1px 1px; }
#contact input.submit:hover { background:#454545; }
#contact input[type="submit"][disabled] { background:#383838; }
/*#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }*/
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #E8F1FA url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#454545;border: 1px solid #CBE3FC; -webkit-border-radius:5px; width:465px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

#Content h4 { margin-bottom:15px; font-size:24px; color:#3A3A3A; display:block; text-shadow:#fff 1px 1px 1px; line-height:30px; font-weight:normal; }

#Content .blogBox { margin-bottom:25px; padding-bottom:25px; border-bottom:1px solid #dfe0e0; }
#Content .blogBox .date { float:left; width:100px; margin-right:30px; text-align:center; padding:10px 0px; font-size:24px; line-height:30px; color:#858484; }
#Content .blogBox .date span.number { font-size:40px; color:#5c5c5c; }

#Content .blogBox .blogHead { float:left; width:250px; color:#6da627; font-size:26px; line-height:34px; }
#Content .blogBox .blogHead a { color:#6da627; }
#Content .blogBox .blogHead a:hover { color:#56861b; }
#Content .blogBox .blogHead strong { font-weight:normal; color:#747474; font-size:16px; line-height:20px; }
#Content .blogBox .blogHead em { font-weight:normal; color:#d22f09; font-size:14px; line-height:20px; font-style:normal; }
#Content .blogBox .blogHead em a { color:#d22f09; }
#Content .blogBox .blogHead em a:hover { color:#8d1f06; }
#Content .blogBox .blogContent { float:right; width:440px; color:#8d8d8c; }
#Content .blogBox .blogContent a.read { background:#f2f2f2; padding:5px 8px; border:1px solid #dedfe0; color:#434343; }
#Content .blogBox .blogContent a.read:hover { background:#dedfe0; color:#000; }
#Content .blogBox h3 { font-size:30px; line-height:38px; color:#6da627; font-weight:normal; margin-bottom:10px; }
#Content .blogNumbering { padding-left:27px; font-size:17px; padding-bottom:10px; color:#777; }
#Content p.blogHd { margin-bottom:25px; padding-bottom:10px; border-bottom:1px solid #dfe0e0; }
#Content .cmts li { display:block; background:#f2f2f2; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px;  list-style-type:none; padding:10px; margin-bottom:15px; }
#Content .cmts li div.poster { font-style:italic; font-size:12px; padding-top:8px; color:#d22f09; }

#slideshow {
    position:relative;
    height:360px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*--- Footer ---*/
#Footer { background:url(../images/footer-main-bg.gif) center top repeat-x; }
#Footer .holder { padding-top:108px; padding-bottom:40px; color:#fff; text-shadow:#475B06 1px 1px 1px; background:url(../images/footer-bg.gif) center top no-repeat; }
#Footer .floatLeft { width:345px; padding-left:34px; }
#Footer .floatLeft .inside { background:url(../images/89-footer.png) left top no-repeat; padding-top:53px; width:345px; }
#Footer .floatRight { width:350px; text-align:right; padding-top:8px; padding-right:30px; }
#Footer .floatRight  img { margin-left:10px; }
#Footer .floatRight .facebookBadge { padding-top:10px; padding-right:4px; }
#Footer a { color:#fff; text-decoration:none; }
#Footer a:hover { text-decoration:underline; }